Subject: bug#36651: 12.1.2; isearch with TeX-fold-mode and outline-minor-mode

From: Ikumi Keita <[email-masked]>
Date: Thu, 10 Jun 2021 14:43:29 +0900

Hi Ralf and Gustavo,

>>>>> Ralf Angeli <[email-masked]> writes:
> Thanks for asking. :-) Unfortunately I don't remember why I set
> `search-invisible' to t in `TeX-fold-mode'. Since it's part of the 
> initial commit of the file, there is also no reason given in the
> change log. So, feel free to change it.

Thanks for your reply. I just pused a commit which don't alter
`search-invisible' in the git repo.

>>>> Gustavo Barros <[email-masked]> writes:
> Hi Ikumi, (or Keita? I'm never sure. Sorry if I got it wrong.)

Don't worry, both are welcome. :-)

> またね
> Ralf
ありがとう
Ikumi Keita